<?php

/*
 * $count   查询输入内容
 * $data_type  大数据类型名称
 * $data_name  大数据接口名称
 */
function create_data($u_id,$count,$data_type=1,$data_name="")
{
    $history['u_id'] = $u_id;
    $history['content'] = $count;
    $history['data_type'] = $data_type;
    $history['data_name'] = $data_name;
    $history['source_type'] = "web";
    $history['create_time'] = time();
    $this->ser_users_data->data_create($history);
}

?>
